body {
  position: relative;
}

.news-container {
  position: relative;
}

.news-container .page-banner {
  background: url("../../img/news-detail/bg_01_260611.jpg") no-repeat;
  background-size: 100% 100%;
}

.news-container .page-banner .page-banner-inner {
  display: flex;
  align-items: center;
  width: 67.708333vw;
  height: 20.833333vw;
  margin: 0 auto;
}

.news-container .page-banner .page-banner-inner .txt-box {
  width: 100%;
}

.news-container .page-banner .page-banner-inner .txt-box h1 {
  font-size: 2.5vw;
  font-weight: bold;
  line-height: 1.25;
  color: #fff;
  letter-spacing: 0.15625vw;
  margin-bottom: 0.833333vw;
}

.news-container .page-banner .page-banner-inner .txt-box h2 {
  font-size: 1.041667vw;
  line-height: 1.25;
  color: #fff;
  text-align: justify;
}

@media (max-width:992px) {
  .news-container .page-banner {
    background: url("../../img/news-detail/bg_01_mob_260611.jpg") no-repeat;
    background-size: 100% 100%;
  }

  .news-container .page-banner .page-banner-inner {
    width: 87.2vw;
    height: 53.333333vw;
  }

  .news-container .page-banner .page-banner-inner .txt-box h1 {
    font-size: 6.4vw;
    margin-bottom: 2.133333vw;
  }

  .news-container .page-banner .page-banner-inner .txt-box h2 {
    font-size: 2.133333vw;
  }
}

.news-container .page-inner {
  width: 50.520833vw;
  padding: 4.166667vw 6.197917vw;
  margin: 0 auto;
  box-sizing: content-box;
}

.news-container .page-inner .tit {
  font-size: 2.34375vw;
  font-weight: bold;
  line-height: 3.515625vw;
  text-align: center;
  margin-bottom: 1.5625vw;
}

.news-container .page-inner .date {
  position: relative;
  font-size: 0.820313vw;
  line-height: 1.171875vw;
  color: rgb(173, 173, 173);
  text-align: center;
  margin: 0 auto 1.5625vw;
}

.news-container .page-inner .date::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 21.34375vw;
  height: 1px;
  border-top: 1px solid rgb(173, 173, 173);
}

.news-container .page-inner .date::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 21.34375vw;
  height: 1px;
  border-top: 1px solid rgb(173, 173, 173);
}

.news-container .page-inner .txt {
  font-size: 1.1375vw;
  line-height: 1.928125vw;
  color: rgb(102, 102, 102);
  text-indent: 2em;
  margin-bottom: 1.041667vw;
}

.news-container .page-inner .txt:last-of-type {
  margin-bottom: 0;
}

@media (min-width:2560px) {
  .news-container .page-inner {
    width: 60%;
    padding: 4.166667vw 0;
  }

  .news-container .page-inner .date::before {
    width: 26.34375vw;
  }

  .news-container .page-inner .date::after {
    width: 26.34375vw;
  }
}

@media (max-width:992px) {
  .news-container .page-inner {
    width: 88vw;
    padding: 10.666667vw 6vw;
  }

  .news-container .page-inner .tit {
    font-size: 7.466667vw;
    line-height: 11.2vw;
    margin-bottom: 8vw;
  }

  .news-container .page-inner .date {
    font-size: 3.266667vw;
    line-height: 4.666667vw;
    margin-bottom: 4vw;
  }

  .news-container .page-inner .date::before {
    width: 30.34375vw;
  }

  .news-container .page-inner .date::after {
    width: 30.34375vw;
  }

  .news-container .page-inner .txt {
    font-size: 3.733333vw;
    line-height: 7.28vw;
    margin-bottom: 5.333333vw;
  }
}